body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,.s12 #s12,.s13 #s13,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,.s10 #footer,.s11 #footer,.s12 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}
#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s13 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}
#time{
	color:#000;
	top:6px;left:490px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:219px;	top:190px;
	width:200px;	height:52px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:299px}
#btnWalktrough{	top:354px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s5 #btnRight,.s6 #btnLeft,
.s9 #btnRight,.s10 #btnLeft,.s10 #btnRight,
.s11 #btnLeft,.s11 #btnRight,
.s12 #btnRight,.s12 #btnLeft{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

/* scene 2 */
#smoke{
	background:url(img/smoke.png);
	left:310px;	top:-20px;
	width:415px;	height:210px;
}
#smoke.f1{background-position:0 -210px}
#smoke.f2{background-position:0 -420px}
#smoke.f3{background-position:0 -640px}
#smoke.f4{background-position:0 -860px}

#text2{
	left:311px;	top:224px;
	width:67px;	height:24px;
}

#knife2{
	cursor:pointer;
	left:334px;	top:272px;
	width:20px;	height:18px;
}

#door2{
	cursor:pointer;
	left:333px;	top:264px;
	width:21px;	height:28px;
}

/* scene 3 */
#up3{
	cursor:pointer;
	left:310px;	top:0px;
	width:47px;	height:67px;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}

#box3{
	left:88px;		top:201px;
	width:40px;	height:20px;
}

#grill{
	left:252px;	top:253px;
	width:52px;	height:41px;
}

/* scene 4 */
#beaver4{
	cursor:pointer;
	left:432px;	top:184px;
	width:41px;	height:38px;
}

#trap4{
	cursor:pointer;
	display:none;
	left:350px;	top:220px;
	width:107px;	height:56px;
}

#trap4b{
	cursor:pointer;
	display:none;
	left:350px;	top:220px;
	width:104px;	height:55px;
}

/* scene 5 */
#wood5{
	cursor:pointer;
	left:305px;	top:239px;
	width:30px;	height:12px;
}

#wood5b{
	cursor:pointer;
	display:none;
	left:306px;	top:310px;
	width:29px;	height:15px;
}

#net5{
	display:none;
	left:301px;	top:206px;
	width:101px;	height:90px;
	-webkit-transition:1s top linear;
	transition:1s top linear;
}
#net5.On{
	display:block;
	top:280px;
}

/* scene 6*/
#door6{
	cursor:pointer;
	left:284px;	top:150px;
	width:85px;	height:109px;
}

#bucket{
	left:310px;	top:195px;
	width:29px;	height:41px;
}

#fire{
	background:url(img/fire.png);
	cursor:pointer;
	left:100px;	top:125px;
	width:80px;	height:164px;
}
#fire.f1{background-position:-80px 0}
#fire.f2{background-position:-160px 0}
#fire.f3{background-position:-240px 0}

#key6{
	cursor:pointer;
	left:118px;	top:268px;
	width:26px;	height:15px;
}
#key6.on{
	-webkit-transform:scale(1.5);
	transform:scale(1.5);
}

/* scene 7*/
#up7,#up9{
	cursor:pointer;
	display:none;
	left:310px;	top:0px;
	width:47px;	height:67px;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}

#down7,#down10,#down11{
	cursor:pointer;
	left:307px;	top:280px;
	width:47px;	height:67px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#beaver7{
	cursor:pointer;
	left:207px;	top:114px;
	width:158px;	height:180px;
}

#water7{
	left:0;		top:225px;
	width:235px;	height:35px;
}

#water7b{
	left:462px;	top:230px;
	width:90px;	height:24px;
}

/* scene 8*/
#rope{
	cursor:pointer;
	left:83px;		top:255px;
	width:18px;	height:13px;
}

#barrel{
	cursor:pointer;
	left:452px;	top:243px;
	width:71px;	height:107px;
}
#barrel.on{
	cursor:default;
	left:500px
}

#net8{
	cursor:pointer;
	display:none;
	left:440px;	top:279px;
	width:64px;	height:63px;
}

#door8a{
	cursor:pointer;
	left:83px;		top:192px;
	width:46px;	height:133px;
}

#door8b{
	cursor:pointer;
	left:548px;	top:126px;
	width:28px;	height:94px;
}

/* scene 9*/
#box9{
	cursor:pointer;
	left:131px;	top:178px;
	width:86px;	height:80px;
}

#box9b{
	display:none;
	left:102px;	top:182px;
	width:115px;	height:98px;
}

#trap9{
	cursor:pointer;
	display:none;
	left:143px;	top:174px;
	width:59px;	height:32px;
}

#door9{
	left:270px;	top:100px;
	width:85px;	height:129px;
}

#door9b{
	display:none;
	left:270px;	top:98px;
	width:124px;	height:139px;
}

#up9{
	left:290px;top:200px
}

/* scene 10*/
#hq{
	left:505px;	top:205px;
	width:67px;	height:53px;
}

#paper10{
	left:176px;	top:209px;
	width:51px;	height:33px;
}

#drawers{
	left:486px;	top:114px;
	width:154px;	height:169px;
}

#D0,#D1,#D2,#D3,#D4,#D5{
	left:504px;	top:127px;
	width:63px;	height:46px;
}
#D1,#D3,#D5{left:565px}
#D2,#D3{top:172px}
#D4,#D5{top:218px}

#g0,#g1,#g2{
	background:url(img/gems.png);
	left:70px;		top:67px;
	width:35px;	height:30px;
}
#g1{left:143px}
#g2{left:106px;top:84px}

#ui .g0{background-position:-35px 0}
#ui .g1{background-position:-105px 0}
#ui .g2{background-position:-70px 0}

#btn10{
	left:107px;	top:51px;
	width:33px;	height:28px;
}

/* scene 11*/
#box11{
	left:30px;		top:148px;
	width:44px;	height:56px;
}

#box11b{
	display:none;
	left:30px;		top:148px;
	width:61px;	height:59px;
}

#gem11{
	cursor:pointer;
	display:none;
	left:43px;		top:177px;
	width:21px;	height:18px;
}

/* scene 12*/
#btnEnd{
	left:5px;		top:5px;
	width:630px;	height:335px
}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:143px;	top:39px;
	width:350px;	height:269px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:217px;	top:264px;
	width:229px;	height:59px;
}

/* popups */
#p1Lock{
	left:197px;	top:91px;
	width:238px;	height:150px;
}

#u0,#u1,#u2,#u3,#u4,
#d0,#d1,#d2,#d3,#d4{
	left:229px;	top:134px;
	width:24px;	height:20px;
}
#u1,#d1{left:266px}
#u2,#d2{left:305px}
#u3,#d3{left:343px}
#u4,#d4{left:380px}
#d0,#d1,#d2,#d3,#d4{top:203px}

#l0,#l1,#l2,#l3,#l4{
	background:	url(img/letters18.png) no-repeat 0 10px;
	cursor:default;
	left:226px;	top:159px;
	width:30px;	height:40px;
}
#l1{left:264px}
#l2{left:302px}
#l3{left:340px}
#l4{left:377px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-30px 10px}
#ui .l2{background-position:-60px 10px}
#ui .l3{background-position:-90px 10px}
#ui .l4{background-position:-120px 10px}
#ui .l5{background-position:-150px 10px}
#ui .l6{background-position:-180px 10px}
#ui .l7{background-position:-210px 10px}
#ui .l8{background-position:-240px 10px}
#ui .l9{background-position:-270px 10px}
#ui .l10{background-position:-300px 10px}
#ui .l11{background-position:-330px 10px}
#ui .l12{background-position:-360px 10px}
#ui .l13{background-position:-390px 10px}
#ui .l14{background-position:-420px 10px}
#ui .l15{background-position:-450px 10px}
#ui .l16{background-position:-480px 10px}
#ui .l17{background-position:-510px 10px}
#ui .l18{background-position:-540px 10px}
#ui .l19{background-position:-570px 10px}
#ui .l20{background-position:-600px 10px}
#ui .l21{background-position:-630px 10px}
#ui .l22{background-position:-660px 10px}
#ui .l23{background-position:-690px 10px}
#ui .l24{background-position:-720px 10px}
#ui .l25{background-position:-750px 10px}

#p1Btn{
	left:300px;	top:106px;
	width:30px;	height:17px;
}

#p2Box{
	left:94px;		top:59px;
	width:447px;	height:210px;
}

#n0,#n1,#n2,#n3,#n4,#n5,#n6,#n7{
	background:url(img/numbers13.png) no-repeat 3px 6px;
	left:288px;	top:98px;
	width:24px;	height:24px;
}
#n1{left:314px}
#n2{left:262px;top:122px}
#n3{left:338px;top:122px}
#n4{left:262px;top:148px}
#n5{left:338px;top:148px}
#n6{left:288px;top:173px}
#n7{left:314px;top:173px}

#ui .n1{background-position:-18px 6px}
#ui .n2{background-position:-37px 6px}
#ui .n3{background-position:-58px 6px}
#ui .n4{background-position:-77px 6px}

#p2Btn{
	left:387px;	top:132px;
	width:18px;	height:34px;
}

#p2Box2{
	display:none;
	left:88px;		top:0;
	width:448px;	height:271px;
}

#p2Screwdriver{
	cursor:pointer;
	display:none;
	left:280px;	top:61px;
	width:82px;	height:52px;
}

#p3Wc,#p4Wc{
	left:106px;	top:-9px;
	width:411px;	height:309px;
}

#p3Msg{
	cursor:pointer;
	left:217px;	top:188px;
	width:21px;	height:30px;
}

#p3Paper{
	cursor:pointer;
	left:196px;	top:180px;
	width:56px;	height:58px;
}
#p3Paper.on{
	cursor:default;
	left:372px
}

#p4Bag{
	cursor:pointer;
	left:191px;	top:181px;
	width:56px;	height:57px;
}

#p5Bag{
	left:192px;	top:3px;
	width:242px;	height:248px;
}

#N0,#N1,#N2{
	background:url(img/numbers13.png) no-repeat 0 5px;
	left:296px;	top:116px;
	width:20px;	height:24px;
}
#N1{left:329px}
#N2{left:361px}

#ui .N1{background-position:-20px 5px}
#ui .N2{background-position:-40px 5px}
#ui .N3{background-position:-60px 5px}
#ui .N4{background-position:-80px 5px}
#ui .N5{background-position:-100px 5px}
#ui .N6{background-position:-120px 5px}
#ui .N7{background-position:-140px 5px}
#ui .N8{background-position:-160px 5px}
#ui .N9{background-position:-180px 5px}


#p5Btn{
	left:392px;	top:115px;
	width:16px;	height:26px;
}

#p5Bag2{
	display:none;
	left:191px;	top:0;
	width:242px;	height:251px;
}

#p5Gem{
	cursor:pointer;
	display:none;
	left:283px;	top:41px;
	width:46px;	height:37px;
}

#p6Lock{
	left:181px;	top:58px;
	width:279px;	height:184px;
}

#p6a,#p6b,#p6c,#p6d{
	left:243px;	top:73px;
	width:75px;	height:75px;
}
#p6b{left:322px}
#p6c{top:152px}
#p6d{left:322px;top:152px}

#p7Paper{
	left:207px;	top:10px;
	width:221px;	height:276px;
}

#p8Drawer{
	left:138px;	top:15px;
	width:361px;	height:260px;
}

#p9Drawer{
	left:193px;	top:70px;
	width:246px;	height:184px;
}

#S0,#S1,#S2,#S3,#S4,#S5,#S6,#S7{
	background:url(img/signs.png) no-repeat 0 0;
	left:230px;	top:130px;
	width:32px;	height:32px;
}
#S1,#S5{left:268px}
#S2,#S6{left:306px}
#S3,#S7{left:345px}

#S4,#S5,#S6,#S7{top:165px}
#ui .S1{background-position:-32px 0}
#ui .S2{background-position:-64px 0}
#ui .S3{background-position:-96px 0}

#p9Btn{
	left:387px;	top:147px;
	width:20px;	height:33px;
}

#p9Drawer2{
	display:none;
	left:167px;	top:70px;
	width:293px;	height:211px;
}

#p9Gem{
	cursor:pointer;
	display:none;
	left:282px;	top:101px;
	width:55px;	height:46px;
}
